﻿<?xml version="1.0" encoding="utf-8"?>
<respuestas>
  <respuesta indice="1" pregunta="Seleccione los elementos necesarios para tomar las siguientes pruebas: Gases arteriales sin jeringa pre-heparinizada.">
    <insumo>gorro</insumo>
    <insumo>tapabocas</insumo>
    <insumo>guantes</insumo>
    <insumo>gafas</insumo>
    <insumo>alcohol</insumo>
    <insumo>algodon</insumo>
    <insumo>hielo</insumo>
    <insumo>jeringa5</insumo>
    <insumo>heparina</insumo>
    <insumo>corchogoma</insumo>
  </respuesta>
</respuestas>